Gtk2-Ex-Geo-Graph

Prerequisites

Gtk2-Ex-Geo-Graph declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk2::Ex::Geo0Gtk2-Ex-Geo-0.66117.14

Gtk2-Ex-Geo-Graph declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Gtk2-Ex-Geo-Graph declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571